#include "pub.h"

#define MOTION_COUNT_SIZE  20

class MotionCount {
public:
	MotionCount();

	void addMotionCount(int motion_type);

	int  getMotionCount(int motion_type);

private:


	int	motionCount_matrix[MOTION_COUNT_SIZE];

};